
CREATE TABLE ann_annonces (
  lid int(11) NOT NULL auto_increment,
  cid int(11) NOT NULL default '0',
  title varchar(100) NOT NULL default '',
  type varchar(100) NOT NULL default '',
  description text NOT NULL,
  tel varchar(15) NOT NULL default '',
  price int(20) NOT NULL default '0',
  typeprix varchar(100) NOT NULL default '',
  date varchar(25) default NULL,
  email varchar(100) NOT NULL default '',
  submitter varchar(60) NOT NULL default '',
  usid varchar(6) NOT NULL default '',
  town varchar(200) NOT NULL default '',
  country varchar(200) NOT NULL default '',
  valid varchar(11) NOT NULL default '',
  photo varchar(100) NOT NULL default '',
  view SMALLINT(5) NOT NULL default '0',
  PRIMARY KEY  (lid)
) TYPE=MyISAM;

CREATE TABLE ann_categories (
  cid int(11) NOT NULL auto_increment,
  pid int(5) unsigned NOT NULL default '0',
  title varchar(50) NOT NULL default '',
  img varchar(150) NOT NULL default '',
  ordre int(5) NOT NULL default '0',
  affprix int(5) NOT NULL default '0',
  PRIMARY KEY  (cid)
) TYPE=MyISAM;

CREATE TABLE ann_type (
  id_type int(11) NOT NULL auto_increment,
  nom_type varchar(150) NOT NULL default '',
  PRIMARY KEY  (id_type)
) TYPE=MyISAM;


INSERT INTO ann_type VALUES (1,'Sell');
INSERT INTO ann_type VALUES (2,'Exchange');
INSERT INTO ann_type VALUES (3,'Search');
INSERT INTO ann_type VALUES (4,'Give');
INSERT INTO ann_type VALUES (5,'Rent');
INSERT INTO ann_type VALUES (6,'Job offer');
INSERT INTO ann_type VALUES (7,'Job needed');


CREATE TABLE ann_prix (
  id_prix int(11) NOT NULL auto_increment,
  nom_prix varchar(150) NOT NULL default '',
  PRIMARY KEY  (id_prix)
) TYPE=MyISAM;


INSERT INTO ann_prix VALUES (1,'Aucun prix');
INSERT INTO ann_prix VALUES (2,'Days');
INSERT INTO ann_prix VALUES (3,'Weeks');
INSERT INTO ann_prix VALUES (4,'2 Weeks');
INSERT INTO ann_prix VALUES (5,'Months');
INSERT INTO ann_prix VALUES (6,'Year');
INSERT INTO ann_prix VALUES (7,'A débattre');
INSERT INTO ann_prix VALUES (8,'Fixed price');
INSERT INTO ann_prix VALUES (9,'Maximum');
INSERT INTO ann_prix VALUES (10,'Minimum');
